//[UISettings]
//UIVersion = 4

[Settings]
DebugOutFile = 0
Move8Unit = 0
XMoveEnable = 1
XMove = 0
Landscape_Compress = 0
COMPRESS_VALUE = 100
TrimLeft = 0
GraphicProcessMethod = 1
GraphicReverseDetect = 0

[ImageProcess_]
TrimLeft = 0
TrimTop = 0
MoveX = 0
MoveY = 0
CompressRate = 100

///////////////////////////////////////////////////////////////////////////////
[GlobalSettings]
PrinterType = 4
StatusMonitor = JMIP2StatusMonitor
PrinterName = Jolimark HX109W
MenuVersion = 0
MenuDisplayExe = JMPrinterSetting109.exe
LogoDisplay = 0
InfoColor = 0
IconScheme = 2
EnterInstruction = 1B 1D 1E 10 00 00 1B 1D 1F
SaveInstruction = 1B 1D 1E 10 00 01 1B 1D 1F
InstructionTail = 1B 1D 1F
GetInstructionClass = 1B 1D 1E 12 00
AffirmReadDisable = 0
ReturnPrefix = 1B 1D 1E 12 00
TimeOutItem = 5000
TimeOutPage = 5000
ReadOnLastFail = 1
WriteReadDelay = 50
ReadMenuDelay = 3000
CleanSleeptime = 820
DeepcleanSleeptime = 1440
NewPrinterSleeptime = 200
RollercleanTime = 150
ChangeHeadTime = 1650
ChangeBoxTime = 2900
DeepcleanIntervaltime = 12
LastDeepcleantime = 2016/5/16 10:10:33
TotalInkQuantity = 9000000000
WebAddress = http://jolimark.tmall.com
DriverVersion = 1.1.0.8
SettingCommand = 1 

///////////////////////////////////////////////////////////////////////////////
/// *********************************************************************** ///
///////////////////////////////////////////////////////////////////////////////
[BaseSection]
Title.CN = 维护
Title.CHT = 維護
Title.EN = Maintenance
ItemCount = 10

[BaseItemME]
Name = Base
Icon = 00_Base
Title.CN = 常用设置
Note.CN = 打开常用设置窗口。
Title.EN = Common use settings
Note.EN = Open the window of Common use setting. 
Title.CHT = 常用設置
Note.CHT = 打開常用設置視窗。

[BaseItem00_]
Name = Advance
Icon = 00_Advance
Title.CN = 非驱程打印设置
Note.CN = 打开Windows驱动程序没有使用到的打印设置。
Title.EN = Non-driver print setup
Note.EN =  Open the settings which have not been used by Windows driver. 
Title.CHT = 非驅程列印設置
Note.CHT = 打開Windows驅動程式沒有使用到的列印設置。

[BaseItem99]
Name = Maintenance
Icon = 99_Maintenance
Title.CN = 打印机维护
Note.CN = 打开打印机维护窗口。
Title.EN =  Printer maintenance
Note.EN = Open the window of printer maintenance.
Title.CHT = 印表機維護
Note.CHT = 打開印表機維護視窗。


//[BaseItem01]
//Name = Prt_Direction
//Icon = 10_Prt_Direction
//Title.CN = 		打印方向
//Note.CN =  		设置打印方向为双向、单向或按驱程指令自动选择打印方向。
//Title.EN = 		Print Dir
//Note.EN =  		Set printing direction as unidirectional mode, bidirectional mode or auto mode which is according to the drive instruction. 
//Title.CHT = 	列印方向
//Note.CHT =  	設置列印方向為雙向、單向或按驅程指令自動選擇列印方向。
//SetInstruction = 1B 1D 1E 11 09 
//GetInstruction = 00
//RuleType =  	Enum
//Rule.CN =  		0=双向\r  1=单向\r
//Rule.EN =  		0=BI-DIR\r  1=UNI-DIR\r
//Rule.CHT =  	0=雙向\r  1=單向\r
//Default = 		0

[BaseItem01]
Name = Head_Blank
Icon = 04_Head_Blank
Title.CN = 		单页纸页顶距
Note.CN =  		设置单页纸页顶边界与起始打印位置之间的距离。
Title.EN = 		Tof Cut Sheets
Note.EN =  		Set the distance between cut sheet top edge and the printing home position.
Title.CHT = 	單頁紙頁頂距
Note.CHT =  	設置單頁紙頁頂邊界與起始列印位置之間的距離。
SetInstruction = 1B 1D 1E 11 0D 00
GetInstruction = 01
RuleType =  	Enum
Rule.CN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=初始值\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.EN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=Initial Value\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.CHT =  	-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=初始值\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Default = 		0
ParameterCount = 1

[BaseItem02]
Name = Back_HeadBlank
Icon = 05_Back_HeadBlank
Title.CN = 		连续纸页顶距
Note.CN =  		设置连续纸页顶边界与起始打印位置之间的距离。
Title.EN = 		Tof Continuous
Note.EN =  		Set the distance between tractor paper top edge and the printing home position. 
Title.CHT = 	連續紙頁頂距
Note.CHT =  	設置連續紙頁頂邊界與起始列印位置之間的距離。
SetInstruction = 1B 1D 1E 11 0D 01
GetInstruction = 02
RuleType =  	Enum
Rule.CN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=初始值\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.EN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=Initial Value\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.CHT =  	-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=初始值\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Default = 		0
ParameterCount = 1

[BaseItem03]
Name = Load_Paper
Icon = 11_Load_Paper
Title.CN = 		纸插入等待
Note.CN =  		设置单页打印纸插入导纸器到打印纸进纸之间的等待时间，选择指定时间或按【进纸\退纸】键进纸。
Title.CHT = 	紙插入等待
Note.CHT =	 	設置單頁打印紙插入導紙器到打印紙進紙之間的等待時間，選擇指定時間或按【進紙\退紙】鍵進紙。
Title.EN = 		Load Paper
Note.EN =  		Set the insert wait time between cut sheet is put into the paper guide and it is fed into the printer. Choose to wait specify time or press LF/FF key to feed paper. 
SetInstruction = 1B 1D 1E 11 0B
GetInstruction = 04
RuleType =		Enum
Rule.CN =		100=1.0 秒\r  150=1.5 秒\r  200=2.0 秒\r
Rule.CHT =		100=1.0 秒\r  150=1.5 秒\r  200=2.0 秒\r
Rule.EN =     	100=1.0 SEC\r  150=1.5 SEC\r  200=2.0 SEC\r
Default =		100
ParameterCount = 2

[BaseItem04]
Name = Peeling_Pos
Icon = 06_Peeling_Pos
Title.CN = 		撕纸位调整
Note.CN =  		连续纸页缝与打印机撕纸位置一致时的补偿值。
Title.EN = 		Peeling  Position
Note.EN =  		Set the compensatory value to aim the paper gap of tractor paper at the tear off bar of printer.
Title.CHT = 	撕紙位調整
Note.CHT =  	連續紙處於撕紙位置時，調整連續紙的頁縫與印表機撕紙位置的距離。
SetInstruction = 1B 1D 1E 11 0F 01
GetInstruction = 03
RuleType =  	Enum
Rule.CN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.EN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.CHT =  	-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.31mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Default = 		0
ParameterCount = 1

[BaseItem05]
Name = Paper_Sign
Icon = 31_Paper_Sign
Title.CN = 任意位进纸
Note.CN = 功能开启后，打印机自动检测纸张位置，并将打印内容打印在纸张左右边界内。
Title.EN = Paper Sign
Note.EN = Select this function on, printer would detect the paper position automatically and print out the printing content within the right and left edges of the paper. 
Title.CHT = 任意位進紙
Note.CHT = 功能開啟後，印表機自動檢測紙張位置，並將列印內容列印在紙張左右邊界內。
SetInstruction = 1B 1D 1E 11 0A
GetInstruction = 06
RuleType = Enum
Rule.CN =       0=关\r  1=开\r
Rule.EN =       0=OFF\r  1=ON\r
Rule.CHT =      0=OFF\r  1=ON\r
Default =  1

[BaseItem06]
Name = Cut Pos Feed
Icon = 40_Cut_Pos_Feed
Title.CN = 		进纸至撕纸位
Note.CN =  		功能开启，打印完所需内容后，纸张自动走到设定的撕纸位，采用手动方式撕纸。
Title.EN = 		Tear Off
Note.EN =  		Select this function on, when the printer has finished printing, paper would be feed to the set tear off position automatically, and tear off the paper manually. 
Title.CHT = 	進紙至撕紙位
Note.CHT =  	功能開啟，列印完所需內容後，紙張自動走到設定的撕紙位元，採用手動方式撕紙。
SetInstruction = 1B 1D 1E 11 10 
GetInstruction = 05
RuleType =  	Enum
Rule.CN =  		0=关\r  1=开\r
Rule.CHT =  	0=關\r  2=開\r
Rule.EN =  		0=OFF\r  1=ON\r
Default = 		1

[BaseItem07]
Name = Gradient
Icon = 33_Gradient
Title.CN = 		纸斜检测
Note.CN =  		功能开启后，当单页纸进纸时，打印机会自动进行纸斜检测，如倾斜程度超出设定值，则打印机进行退纸处理。
Title.CHT = 	紙斜檢測
Note.CHT =	 	設定傾斜限值。印表機開啟紙斜檢測功能後，如單頁紙進紙時的傾斜程度超出設定值，則印表機進行退紙處理。
Title.EN = 		Skew Detect
Note.EN =  		Select this function on, printer would auto detect paper skew when feeding cut sheets, if the slant of paper is over the set value, printer would eject paper automatically. 
SetInstruction = 1B 1D 1E 11 1B
GetInstruction = 08
RuleType =		Enum
Rule.CN =		0=关\r  1=0.3°\r  2=0.6°\r  3=0.9°\r  4=1.2°\r
Rule.CHT =		0=關\r  1=0.3°\r  2=0.6°\r  3=0.9°\r  4=1.2°\r
Rule.EN =     	0=Close\r  1=0.3°\r  2=0.6°\r  3=0.9°\r  4=1.2°\r
Default =		0

[BaseItem08]
Name = Left_Space
Icon = 32_Left_Space
Title.CN =      纸张左边距
Note.CN =       设置纸张左页边界与起始打印位置之间的距离（仅开启任意位进纸功能时才有效）。
Title.EN =      Left Space
Note.EN =       Set the distance between paper left edge and printing home position. (Only valid when ANY POSITION PAPER FEED function is on.)
Title.CHT =     紙張左邊距
Note.CHT =      選擇第一個列印字元到左紙邊的距離。
SetInstruction = 1B 1D 1E 11 0C
GetInstruction = 07
RuleType =  	Enum
Rule.CN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.37mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=-0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.EN =  		-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.37mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=-0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Rule.CHT =  	-30=-12.69mm\r  -29=-12.27mm\r  -28=-11.84mm\r  -27=-11.42mm\r  -26=-11.00mm\r  -25=-10.57mm\r  -24=-10.15mm\r  -23=-9.73mm\r  -22=-9.37mm\r  -21=-8.88mm\r  -20=-8.46mm\r  -19=-8.04mm\r  -18=-7.61mm\r  -17=-7.19mm\r  -16=-6.77mm\r  -15=-6.34mm\r  -14=-5.92mm\r  -13=-5.50mm\r  -12=-5.08mm\r  -11=-4.65mm\r  -10=-4.23mm\r  -9=-3.81mm\r  -8=-3.38mm\r  -7=-2.96mm\r  -6=-2.54mm\r  -5=-2.11mm\r  -4=-1.69mm\r  -3=-1.27mm\r  -2=-0.85mm\r  -1=-0.42mm\r  0=-0.00mm\r  1=0.42mm\r  2=0.85mm\r  3=1.27mm\r  4=1.69mm\r  5=2.11mm\r  6=2.54mm\r  7=2.96mm\r  8=3.38mm\r  9=3.91mm\r  10=4.23mm\r  11=4.65mm\r  12=5.08mm\r  13=5.50mm\r  14=5.92mm\r  15=6.34mm\r  16=6.77mm\r  17=7.19mm\r  18=7.61mm\r  19=8.04mm\r  20=8.46mm\r  21=8.88mm\r  22=9.31mm\r  23=9.73mm\r  24=10.15mm\r  25=10.57mm\r  26=11.00mm\r  27=11.42mm\r  28=11.84mm\r  29=12.27mm\r  30=12.69mm\r
Default = 		0
ParameterCount = 1

[BaseItem09]
Name = Form_Length
Icon = 02_Form_Length
Title.CN = 		页长
Note.CN =  		设定单页纸、连续纸一页的长度。打印机会按选定的页长进行换页。如果打印数据带有页长指令，以打印数据指令为优先。
Title.CHT = 	頁長
Note.CHT =	 	設定單頁紙、連續紙一頁的長度。印表機會按選定的頁長進行換頁。如果列印資料帶有頁長指令，以列印資料指令為優先。
Title.EN = 		Form Length
Note.EN =  		Set the length of your print paper, for both cut sheets and tractor paper. Printer feeds to next page according to the selected form length. If the print data with form length instruction, printer would give priority to print data instruction.
SetInstruction = 1B 1D 1E 11 22
GetInstruction = 0C
RuleType =		Enum
Rule.CN =		2400=2 英寸       (50.8mm)\r  3600=3 英寸       (76.2mm)\r  4200=3.5 英寸    (88.9mm)\r   4400=11/3 英寸  (93.1mm)\r   4800=4 英寸       (101.6mm)\r  6000=5 英寸       (127mm)\r  6600=5.5 英寸    (139.7mm)\r  7200=6 英寸       (152.4mm)\r  8400=7 英寸       (177.8mm)\r  10200=8.5 英寸     (215.9mm)\r  13200=11 英寸     (279.4mm)\r  14000=A4              (297mm)\r  14400=12 英寸     (304.8mm)\r  16800=14 英寸     (355.6mm)\r
Rule.EN =		2400=2 英寸       (50.8mm)\r  3600=3 INCH       (76.2mm)\r  4200=3.5 INCH    (88.9mm)\r   4400=11/3 INCH  (93.1mm)\r   4800=4 INCH       (101.6mm)\r  6000=5 INCH       (127mm)\r  6600=5.5 INCH    (139.7mm)\r  7200=6 INCH       (152.4mm)\r  8400=7 INCH       (177.8mm)\r  10200=8.5 INCH     (215.9mm)\r  13200=11 INCH     (279.4mm)\r  14000=A4              (297mm)\r  14400=12 INCH     (304.8mm)\r  16800=14 INCH     (355.6mm)\r
Rule.CHT =  2400=2 英寸       (50.8mm)\r  3600=3 英寸       (76.2mm)\r  4200=3.5 英寸    (88.9mm)\r   4400=11/3 英寸  (93.1mm)\r   4800=4 英寸       (101.6mm)\r  6000=5 英寸       (127mm)\r  6600=5.5 英寸    (139.7mm)\r  7200=6 英寸       (152.4mm)\r  8400=7 英寸       (177.8mm)\r  10200=8.5 英寸     (215.9mm)\r  13200=11 英寸     (279.4mm)\r  14000=A4              (297mm)\r  14400=12 英寸     (304.8mm)\r  16800=14 英寸     (355.6mm)\r
Default =		13200
ParameterCount = 2

[BaseItem10]
Name = Form_Lock
Icon = 03_Form_Lock
Title.CN = 		页长锁定
Note.CN =  		功能开启后，将锁定打印机按打印机内部页长菜单的设定值进行换页，不受打印数据页长指令影响。
Title.CHT = 	頁長鎖定
Note.CHT =	 	功能開啟後，將鎖定印表機按機內頁長功能表的設定值進行換頁，不受電腦發過來的列印任務裡的頁長命令的影響。
Title.EN = 		Form Lock
Note.EN =  		Select this function on, the form length setting would be locked. Printer feeds to next page according to the current setting value and would not affected by the form length instruction of the print data. 
SetInstruction = 1B 1D 1E 11 21
GetInstruction = 0B
RuleType =		Enum
Rule.CN =		0=关\r  1=开\r     
Rule.EN =		0=OFF\r  1=ON\r  
Rule.CHT =     	0=關\r  1=開\r     
Default =		0

///////////////////////////////////////////////////////////////////////////////
/// *********************************************************************** ///
///////////////////////////////////////////////////////////////////////////////
[MaintenanceSection]
ItemCount = 10

[MaintenanceItem01]
TaskIndex = 1
Name = Ink_Clean
Icon = Ink_Clean
Title.CN = 		清洗
Note.CN =  		清洗打印机喷头。
Explain.CN = 	如果喷嘴检查打印的效果显示喷头有堵塞，按“确定”清洗喷头。
Title.EN = 		Clean
Note.EN =     Clean the inkjet head.
Explain.EN = 	When you have finished "Nozzle Check"	and find some nozzles blocking,press "Yes" to clean the inkjet head.
Title.CHT = 	清洗
Note.CHT =  清洗印表機噴頭
Explain.CHT =	如果噴嘴檢查列印的效果顯示噴頭有堵塞，按“確定”清洗噴頭。
SetInstruction = 1B 1D 1E 12 01
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=clean\r
Rule.EN =  		0=clean\r
Rule.CHT =  	0=clean\r
Default = 		0

[MaintenanceItem02]
TaskIndex = 2
Name = Ink_Deepclean
Icon = Ink_Deepclean
Title.CN = 		大墨量冲洗
Note.CN =  		深度清洗打印机喷头。
Explain.CN = 	如果普通清洗不能解决喷嘴堵塞，按“确定”大墨量冲洗喷头。
Title.EN = 		Deep Clean
Note.EN =     Clean the inkjet head profunditily.
Explain.EN  = When you have cleaned the inkjet head	and the nozzles is still blocking,press "Yes" to clean the inkjet head profunditily.	 		
Title.CHT = 	深度清洗
Note.CHT = 深度清洗印表機噴頭。
Explain.CHT  = 	 如果普通清洗不能解決噴嘴堵塞，按“確定”深度清洗噴頭。	
SetInstruction = 1B 1D 1E 12 01 
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		1=Deepclean\r
Rule.EN =  		1=Deepclean\r
Rule.CHT =  	1=Deepclean\r
Default = 		1

[MaintenanceItem09]
TaskIndex = 8
Name = Ink_Holecheck1541
Icon = Ink_Holecheck
Title.CN = 		喷嘴检查
Note.CN =  		检查喷头是否堵塞。
Explain.CN = 	安装纸张后，按“打印”进行喷头检查打印。若打印的效果和图1相近则喷头正常；若效果和图2相近，请按"清洗"按钮清洗打印头。
Title.EN = 		Nozzle Check
Note.EN =			Check the nozzles status.
Explain.EN  = Press "Print" to confirm the nozzles status.If the result	is similar to the picture2,press "Clean" to Clean the inkjet head.
Title.CHT = 	噴嘴檢查
Note.CHT = 檢查噴頭是否堵塞。
Explain.CHT  = 	 安裝紙張後，按“列印”進行噴頭檢查列印。若列印的效果和圖1相近則噴頭正常；若效果和圖2相近，請按“清洗”按鈕清洗打印頭。 	
SetInstruction = 1B 1D 1E 12 01 
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=Holecheck\r
Rule.EN =  		0=Holecheck\r
Rule.CHT =  	0=Holecheck\r
Default = 		0

[MaintenanceItem04]
TaskIndex = 3
Name = Ink_Adjust
Icon = Ink_Adjust
Title.CN = 		打印头校准
Note.CN =  		打印图形形状不正常时，点击进行打印头校准。
Explain.CN = 	安装纸张后按”打印“打印成列度效果，选择整齐的竖线所对应的参数，按”设置“更改打印机的成列度。
Title.EN = 		Adjust
Note.EN =			Adjust the print result of quality.
Explain.EN  = Adjust the print result of quality. 		
Title.CHT = 	打印頭校準
Note.CHT =  列印圖形形狀不正常時，點擊進行打印頭校準。
Explain.CHT  = 	安裝紙張後按”列印“列印成列度效果，選擇整齊的豎線所對應的參數，按”設置“更改印表機的成列度。	
SetInstruction = 1B 1D 1E 11 0E 01
GetInstruction = 61
RuleType =  	Serial
Rule.CN =  		Min=-10 \r  Max=10 \r  Step=1 \r  DisplayAdd=0 \r  mmMultiply= \r  Title=  \r
Rule.EN =  		Min=-10 \r  Max=10 \r  Step=1 \r  DisplayAdd=0 \r  mmMultiply= \r  Title=  \r
Rule.CHT =  		Min=-10 \r  Max=10 \r  Step=1 \r  DisplayAdd=0 \r  mmMultiply= \r  Title=  \r
Default = 		0

[MaintenanceItem05]
TaskIndex = 4
Name = Ink_Bearing_Clean
Icon = Ink_Bearing_Clean
Title.CN = 		通道清洁
Note.CN =  		如果感觉打印机走纸不流畅或污纸，点击进入“滚轴清洁”功能。
Explain.CN = 	请先装入单张纸张，按”确定“清洁打印滚轴，使供纸更流畅。
Title.EN = 		Feed Clean
Note.EN =			If the paper is dirty when feeding,press to clean the feed channal.
Explain.EN  = Press "OK" to make the paper feed liquiditily.  		
Title.CHT = 	通道清潔
Note.CHT =  如果感覺印表機送紙不流暢或汙紙，點擊進入“滾軸清潔”功能。
Explain.CHT  = 	請先裝入單張紙張，按”確定“清潔列印滾軸，使供紙更流暢。	
SetInstruction = 1B 1D 1E 12
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		5=Bearing_Clean\r
Rule.EN =  		5=Bearing_Clean\r
Rule.CHT =  	5=Bearing_Clean\r
Default = 		5

[MaintenanceItem06]
TaskIndex = 5
Name = Ink_ChangeboxA
Icon = Ink_Changebox
Title.CN = 		墨盒更换
Note.CN =  		若打印机缺墨，点击图片显示更换墨盒步骤，点击”确定“打印机进入更换墨盒状态。
Explain.CN = 	请认真浏览更换墨盒的步骤，点击”开始“打印机进入更换墨盒状态，请按图片指示步骤取出旧墨盒。
Title.EN = 		Inkbox Change
Note.EN = 		Press OK to change the inkbox according to the step of upside picture.
Explain.EN  = Press OK to change the inkbox according to the step of upside picture.		
Title.CHT = 	墨盒更換
Note.CHT = 若印表機缺墨，點擊圖片顯示更換墨盒步驟，點擊”確定“印表機進入更換墨盒狀態。
Explain.CHT  = 	請認真瀏覽更換墨盒的步驟，點擊”開始“印表機進入更換墨盒狀態，請按圖片指示步驟更換墨盒。
SetInstruction = 00
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=Ink_Changebox\r
Rule.EN =  		0=Ink_Changebox\r
Rule.CHT =  	0=Ink_Changebox\r
Default = 		0

[MaintenanceItem07]
TaskIndex = 6
Name = Ink_ChangeheadA
Icon = Ink_Changehead
Title.CN = 		喷头更换
Note.CN =  		若打印机喷头打印不清晰或其他问题，点击此按钮进入“喷头更换”。
Explain.CN = 	请认真浏览更换喷头步骤，点击”开始“打印机进入更换喷头状态，请按图片指示步骤更换喷头。
Title.EN = 		Change Head
Note.EN = 		Change the head.
Explain.EN  = Press OK to change the head according to the step of upside picture.	 		
Title.CHT = 	噴頭更換
Note.CHT = 若印表機噴頭列印不清晰或其他問題，點擊此按鈕進入“噴頭更換”。
Explain.CHT  = 	 	請認真瀏覽更換噴頭步驟，點擊”開始“印表機進入更換噴頭狀態，請按圖片指示步驟更換噴頭。	
SetInstruction = 00
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=Ink_Changehead\r
Rule.EN =  		0=Ink_Changehead\r
Rule.CHT =  	0=Ink_Changehead\r
Default = 		0

[MaintenanceItem08]
TaskIndex = 7
Name = Ink_Inquiry
Icon = 14_Copy_Mode
Title.CN = 		打印量
Note.CN =  		查询打印机剩余墨量。
Explain.CN = 	查询打印机剩余墨量。
Title.EN = 		Quantity Check
Note.EN = 		Check the quantity of the printer.
Explain.EN  = Check the quantity of the printer.	
Title.CHT = 	列印量
Note.CHT =    查詢印表機已剩餘墨量。
Explain.CHT  = 	 	查詢印表機剩餘墨量。
SetInstruction = 00
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=Ink_Changehead\r
Rule.EN =  		0=Ink_Changehead\r
Rule.CHT =  	0=Ink_Changehead\r
Default = 		0

[MaintenanceItem03]
TaskIndex = 2
Name = Ink_Dry
Icon = Ink_Dry
Title.CN = 		墨水晾干等待
Note.CN =  		设置墨水晾干等待时间。
Explain.CN = 	设置墨水晾干等待时间后，每打印一行打印机等待若干秒再打印，用于难干的打印介质。
Title.EN = 		Wait For Dry
Note.EN = 		Set the time for wait ink become dry.
Explain.EN  = Set the time for wait ink become dry.	
Title.CHT = 	墨水晾乾等待
Note.CHT =    設置墨水晾乾等待時間。
Explain.CHT  = 	 	設置墨水晾乾等待時間后，每列印一行印表機等待若干秒再列印，用於難乾的列印紙張。
SetInstruction = 00
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		0=Ink_Changehead\r
Rule.EN =  		0=Ink_Changehead\r
Rule.CHT =  	0=Ink_Changehead\r
Default = 		0

[MaintenanceItem10]
TaskIndex = 9
Name = Ink_Horizontal2
Icon = Ink_Horizontal
Title.CN = 		走纸校准
Note.CN =  		如果打印图形有白色横线，点击进行走纸校准。
Explain.CN = 	安装纸张后按”打印“打印效果，选择白线最少所对应的参数，按”设置“更改打印机的走纸参数。
Title.EN = 		Feed Adjust
Note.EN =			If the paper is dirty when feeding,press to clean the feed channal.
Explain.EN  = Press "OK" to make the paper feed liquiditily.  		
Title.CHT = 	走紙校準
Note.CHT =  如果打印圖形行與行之間有間隔，點擊進行走紙校準。
Explain.CHT  = 	安裝紙張後按”列印“列印效果，選擇白線最少所對應的參數，按”設置“更改印表機的走紙參數。
Title.JP = 	間隔精度を調整します
Note.JP =  間隔精度を調整します。
Explain.JP  = 	間隔精度を調整します。	
SetInstruction = 1B 1D 1E 11 31 00
GetInstruction = 00
RuleType =  	Enum
Rule.CN =  		5=Bearing_Clean\r
Rule.EN =  		5=Bearing_Clean\r
Rule.CHT =  	5=Bearing_Clean\r
Default = 		5
///////////////////////////////////////////////////////////////////////////////
/// *********************************************************************** ///
///////////////////////////////////////////////////////////////////////////////
[MaintenanceSection]
ItemCount = 0

[MaintenanceItem012]
Name = Head_Pin
Icon = 29_Head_Pin
Title.CN = 		断针补偿
Note.CN =  		选中已断针的打印针号，打印机可以自动用其它的打印针替换断针进行打印。用户可通过打印出厂设置菜单检测打印针状态。
Title.CHT = 	斷針補償
Note.CHT =	 	選中已斷針的列印針號，印表機可以自動用其他的列印針替換斷針進行列印。用戶可通過列印出廠設置功能表檢測列印針狀態。
Title.EN = 		Head Pin
Note.EN =  		Select the broken pin, printer would automatically replace it with other pin to print. 
SetInstruction = 1B 1D 1E 04 01
GetInstruction = 2E
RuleType =		Enum
Rule.CN =		1=PIN 1\r  2=PIN 2\r  3=PIN 3\r  4=PIN 4\r  5=PIN 5\r  6=PIN 6\r  7=PIN 7\r  8=PIN 8\r  9=PIN 9\r  10=PIN 10\r  11=PIN 11\r  12=PIN 12\r  13=PIN 13\r  14=PIN 14\r  15=PIN 15\r  16=PIN 16\r  17=PIN 17\r  18=PIN 18\r  19=PIN 19\r  20=PIN 20\r  21=PIN 21\r  22=PIN 22\r  23=PIN 23\r  24=PIN 24\r
Rule.CHT =		1=PIN 1\r  2=PIN 2\r  3=PIN 3\r  4=PIN 4\r  5=PIN 5\r  6=PIN 6\r  7=PIN 7\r  8=PIN 8\r  9=PIN 9\r  10=PIN 10\r  11=PIN 11\r  12=PIN 12\r  13=PIN 13\r  14=PIN 14\r  15=PIN 15\r  16=PIN 16\r  17=PIN 17\r  18=PIN 18\r  19=PIN 19\r  20=PIN 20\r  21=PIN 21\r  22=PIN 22\r  23=PIN 23\r  24=PIN 24\r
Rule.EN =     	1=PIN 1\r  2=PIN 2\r  3=PIN 3\r  4=PIN 4\r  5=PIN 5\r  6=PIN 6\r  7=PIN 7\r  8=PIN 8\r  9=PIN 9\r  10=PIN 10\r  11=PIN 11\r  12=PIN 12\r  13=PIN 13\r  14=PIN 14\r  15=PIN 15\r  16=PIN 16\r  17=PIN 17\r  18=PIN 18\r  19=PIN 19\r  20=PIN 20\r  21=PIN 21\r  22=PIN 22\r  23=PIN 23\r  24=PIN 24\r
Default =		0
ParameterCount = 3


///////////////////////////////////////////////////////////////////////////////

